python-module-pyewf-20140608-alt1.qa1.1.x86_64.rpm


Advertisement

Description

python-module-pyewf - Python bindings for libewf

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename python-module-pyewf-20140608-alt1.qa1.1.x86_64.rpm
Package name python-module-pyewf
Package version 20140608
Package release alt1.qa1.1
Package architecture x86_64
Package type rpm
Category Development/Python
Homepage -
License -
Maintainer -
Download size 86.80 KB
Installed size 86.80 KB
libewf is library for support of the Expert Witness Compression Format (EWF).
libewf allows you to read media information of EWF files in the SMART (EWF-S01)
format and the EnCase (EWF-E01) format. libewf allows to read files created by
EnCase 1 to 5, linen and FTK Imager.
This package contains python bindings for libewf.

Alternatives

Package Version Architecture Repository
python-module-pyewf-20140608-alt1.qa1.1.i586.rpm 20140608 i586 Classic
python-module-pyewf - - -

Requires

Name Value
/usr/lib64/python2.7/site-packages -
libewf = 20140608-alt1.qa1.1
libpython2.7.so.1.0()(64bit) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
python-module-pyewf = 20140608-alt1.qa1.1
python2.7(pyewf) -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package python-module-pyewf-20140608-alt1.qa1.1.x86_64.rpm
Source Package libewf-20140608-alt1.qa1.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install python-module-pyewf rpm package:
    # sudo apt-get install python-module-pyewf

Files

Path
/usr/lib64/python2.7/site-packages/pyewf.so

Changelog

2018-08-29 - Grigory Ustinov <grenka@altlinux.org> 20140608-alt1.qa1.1
- NMU: Rebuild with new openssl 1.1.0.
2017-04-27 - Gleb F-Malinovskiy <glebfm@altlinux.org> 20140608-alt1.qa1
- Fixed build with gcc >= 5.
2014-09-02 - Vitaly Lipatov <lav@altlinux.ru> 20140608-alt1
- new version 20140608 (with rpmrb script)
2014-04-15 - Michael Shigorin <mike@altlinux.org> 20140406-alt1
- NMU: 20140406
2013-08-04 - Vitaly Lipatov <lav@altlinux.ru> 20130416-alt1
- new version 20130416 (with rpmrb script)
2012-08-30 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 20120813-alt1
- Version 20120813
2012-08-29 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 20080501-alt1.qa4
- Really fixed build with new glibc
2012-08-29 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 20080501-alt1.qa3
- Fixed build with new glibc
2010-11-25 - Igor Vlasenko <viy@altlinux.ru> 20080501-alt1.qa2
- rebuild using girar-nmu to require/provide setversion 
by request of mithraen@
2009-11-24 - Repocop Q. A. Robot <repocop@altlinux.org> 20080501-alt1.qa1
- NMU (by repocop): the following fixes applied:
* post_ldconfig for libewf
* postun_ldconfig for libewf
* postclean-05-filetriggers for spec file

See Also

Package Description
python-module-pyexiv2-0.3.2-alt3.bzr20120921.1.x86_64.rpm A python binding to exiv2, the C++ library for manipulation of EXIF and IPTC image metadata
python-module-pyflowtools-0.3.4.1-alt1.x86_64.rpm Python extension module for reading flow-tools' data
python-module-pyfltk-1.3.3-alt1.qa1.x86_64.rpm Python bindings for FLTK library
python-module-pygame-1.9.4-alt1.x86_64.rpm A Python module for interfacing with the SDL multimedia library
python-module-pygibson-0.2.1-alt1.1.x86_64.rpm Python client for gibson cache server
python-module-pygnome-2.28.1-alt3.x86_64.rpm Set of bindings for the GNOME2 platform library
python-module-pygnome-bonobo-2.28.1-alt3.x86_64.rpm Python bindings for interacting with bonobo
python-module-pygnome-canvas-2.28.1-alt3.x86_64.rpm Python bindings for the GNOME Canvas
python-module-pygnome-desktop-2.32.0-alt8.x86_64.rpm Python modules for some GNOME libraries part of the GNOME Desktop
python-module-pygnome-desktop-devel-2.32.0-alt8.x86_64.rpm files needed to build extra wrappers for GNOME libraries
python-module-pygnome-devel-2.28.1-alt3.x86_64.rpm files needed to build wrappers for GNOME libraries
python-module-pygnome-extras-2.25.3-alt5.x86_64.rpm Set of extra bindings for the GNOME2 platform library
python-module-pygnome-extras-devel-2.25.3-alt5.x86_64.rpm files needed to build extra wrappers for GNOME libraries
python-module-pygnome-gconf-2.28.1-alt3.x86_64.rpm Python bindings for interacting with GConf
python-module-pygnome-gnome-keyring-2.32.0-alt8.x86_64.rpm Python bindings for interacting with gnome-keyring
Advertisement
Advertisement